import { ElementRef, OnChanges, OnInit, SimpleChanges } from '@angular/core';
export declare class QMSInputChipDirective implements OnInit, OnChanges {
    private ele;
    selected: boolean;
    constructor(ele: ElementRef);
    ngOnChanges(changes: SimpleChanges): void;
    ngOnInit(): void;
}
